/*
##############################################
# SITE WIDE STYLES                            #
# Add any styles which would be site-wide    #
# here. These can include error styles, list #
# styles, table styles and more.             #
##############################################
##############################################
# CONSOLIDATED STYLES                        #
# These styles are generic settings for all  #
# of the pages.                              #
# To override a style, you may need to       #
# define a more specific selector using      #
# the ID defined for that specific page:     #
#   ex.) add the new style for the specific  #
#      page you want to address. Example:    #
#      #dr_ShoppingCart h1                   #
##############################################
*/

/* BEGIN GENERIC STYLES */

body { 
  margin: 0;
  background:#FFFFFF;
  font:12px Arial,Verdana,Helvetica,sans-serif;
  color:#000000;
}
.dr_Content {
  font:12px Arial,Verdana,Helvetica,sans-serif;
  color:#000000;
  text-align:left;
  background-color:#FFFFFF;
  padding:8px;
}
.dr_Content h3 {
  font-size:12px;
}
.dr_Content h2 {
  font-size:14px;
}
.dr_Content h1 {
  font-size:16px;
  color:#464646;
  margin: 5px 0px 10px 0px;
}
.dr_error {
  font-weight:bold;
  color:red;
}
.dr_Content img {
  border:0px; 
}
.dr_hiddenText {
  display:none;
}
/* Form button styles */
/* button alignment */
#dr_siteButtons {
  margin:10px 0px;
  text-align:right;
  clear:both;
}
/* button design */
input.dr_button, body a.dr_button {
  font-family:Arial,Verdana,Helvetica,sans-serif;
  font-size:12px;
  font-weight:bold;
  color:#FFFFFF;
  background-color:#C0C0C0;
  border:1px solid #C0C0C0;
  margin-left:10px;
  cursor:hand;
}
a.dr_button {
  padding:1px 5px 4px 5px;
  text-decoration:none;
}
a.dr_button:hover {
  color:#c0c0c0;
}
* html a.dr_button {
  padding:3px 5px 2px 5px;
  color:#FFFFFF;
  position:relative;
  bottom:-2px;
}
.dr_hr_line {
  width:100%;
  border-bottom:1px solid #C0C0C0;
}
a:link {
  color:#0000FF;
}
a:visited {
  color:#800080;
}
a:hover {
  color:#0000FF;
}

/* Styles for clearing */
.dr_clearAfterBoth:after {
  clear:both; 
  content:"."; 
  display:block; 
  height:0; 
  visibility:hidden;
}
.dr_clearAfterLeft:after {
  clear:left; 
  content:"."; 
  display:block; 
  height:0; 
  visibility:hidden;
}
.dr_clearAfterRight:after {
  clear:right; 
  content:"."; 
  display:block; 
  height:0;
  visibility:hidden;
}
.dr_clearBoth {
  clear:both;
}
.dr_clearLeft {
  clear:left
}
.dr_clearRight {
  clear:right
}
/* End styles for clearing */


/* BEGIN POPUP WINDOW STYLES */
#dr_popUp {
  margin:5px;
}
#dr_closeWindow {
  text-align:center;
}
/* END POPUP WINDOW STYLES */

/* BEGIN PRODUCT LIST STYLES */
.dr_Content ul.dr_productList {
  list-style-type:none;
}
.dr_Content ul.dr_productList li {
  display:inline;
  margin:0px;
}
/* END PRODUCT LIST STYLES */

/* Address Styles - billing / shipping */
.dr_Content address {
  font-style:normal;
  padding:5px;
}
/* Table styles - Can be overridden with a direct id call. (i.e. #dr_ConfirmOrder table#dr_confirmTbl) */
.dr_Content table {
  border:0px solid #C0C0C0;
  border-collapse:collapse;
  width:100%;
  font-size:12px;
  color:#000000;
}
/* Table header styles */
.dr_Content table th {
  border:1px solid #C0C0C0;
  background-color:#C0C0C0;
  font-weight:bold;
  font-size:12px;
  color:#FFFFFF;
  padding:3px 8px;
}
/* Table odd and even row styles */
.dr_Content table tr.dr_evenRow {
  background-color:#FFFFFF;
}
.dr_Content table tr.dr_oddRow {
  background-color:#FFFFFF;
}
/* Table header style for product name */
.dr_Content th.dr_productName {
  padding-left:3px;
  text-align:left;
  width:65%;
}
.dr_Content td.dr_productName {
  padding:5px 3px;
}
/* Table cell styles */
.dr_Content table td {
  border:1px solid #C0C0C0;
  border-right:0px;
  border-left:0px;
  padding:2px 5px;
  vertical-align:top;
}
/* Empty cell styles - these are cells with no content (usually in the "totals" rows) */
.dr_Content table td.dr_emptyCell
{
  border:0px;
}
/* Totals cells - these are the cells that contain totals information */
.dr_Content table tr#dr_subTotal td.dr_qty,
.dr_Content table tr#dr_discountTotal td.dr_qty,
.dr_Content table tr#dr_shippingTotal td.dr_qty,
.dr_Content table tr#dr_shippingDiscountTotal td.dr_qty,
.dr_Content table tr#dr_taxTotal td.dr_qty,
.dr_Content table tr#dr_shippingEstimator td.dr_qty,
.dr_Content table tr#dr_feeTotal td.dr_qty,
.dr_Content table tr#dr_priceTotal td.dr_qty,
.dr_Content table td.dr_totals
{
  border:0px;
  text-align:right;
  padding:6px 3px;
}
.dr_Content table tr#dr_priceTotal {
  font-weight:bold;
}
/* Used on entire price column, including lineitem prices and the totals */
.dr_Content table th.dr_price,
.dr_Content table th.dr_unitPrice,
.dr_Content table th.dr_extendedPrice,
.dr_Content table td.dr_price,
.dr_Content table td.dr_priceVAT,
.dr_Content table td.dr_unitPrice,
.dr_Content table td.dr_extendedPrice
{
  text-align:right;
  padding:6px 5px;
  white-space:nowrap;
}
/* Shipping Line Item style */
.dr_Content table #dr_shippingEstimator td {
  border:0px;
  padding:6px 5px;
}
.dr_Content table .dr_label {
  display:none;
}
/* Styles for the lineitem details for a product in the order */
a.dr_expandDetails  {
  color:#0000FF;
  font-size:11px;
  text-decoration:none;
}
.dr_productDetails {
  padding:2px;
  margin:2px 0px 2px 12px;
  font-size:11px;
  list-style-type:none;
  font-weight: normal;
}
a.dr_details  {
  color:#666;
  font-size:11px;
  text-decoration:none;
}
.dr_Content #dr_cartTbl .dr_productName ul,
.dr_Content #dr_confirmTbl .dr_productName ul,
.dr_Content #dr_invoiceTbl .dr_productName ul {
  font-size:11px;
  list-style-type:none;
  padding:0px 0px 0px 10px;
  margin:5px 0px 0px 0px;
}
/* Styles for breadcrumbing on site */
#dr_CheckoutBreadcrumb {
  margin:0px;
  padding:0px;
}
ul#dr_breadcrumbTitles {
  list-style:none;
  margin:0px;
  padding:0px;
}
#dr_breadcrumbTitles li {
  display:inline;
  margin:10px 10px 10px 0px;
  padding:0px;
}
#dr_breadcrumbTitles li.dr_titleOn {
  font-weight:bold;
}
/* Forms */
.dr_Content form {
  margin:0px;
  padding:0px;
}
/* Legends - usually there for 508 compliance and set to display none */
.dr_Content legend {
  display:none;
  margin:0px;
  padding:0px;
}
@media aural {
  .dr_Content legend {
    display:block;
    margin:0px;
    padding:0px;
  }
}
@media screen {
  .dr_Content legend {
    display:none;
    margin:0px;
    padding:0px;
  }
}
/* Fieldset headers - these are more for screen (browsers) that screen readers such as jaws */
.dr_Content fieldset h3 {
  background-color:#C0C0C0;
  color:#FFFFFF;
  margin:0px;
  padding:2px;
  font-size:1em;
}
/* Fieldset, these are goupings of similar form elements */
.dr_Content fieldset {
  border:1px solid #C0C0C0;
  padding:0px;
  margin:0px;
  margin-bottom:10px;
  padding-bottom:10px;
}
.dr_Content fieldset{
  border:0px;
}
/* Input - input elements */
.dr_Content fieldset input {
  margin-left:10px;
}
/* Select Boxes */
.dr_Content fieldset select {
  margin-left:10px;
}
/* Select Boxes */
.dr_Content fieldset textarea {
  margin-left:10px;
}
/* Form lines - this is a div that contains the label and input element. The default CSS will place
these on new lines */
/* mack a-hack \*/
.dr_Content fieldset .dr_formLine {
  clear:both;
}
/* */
.dr_Content fieldset .dr_formLine {
  margin:3px 10px;
  height:3em;
}
/* mack a-hack \*/
.dr_Content fieldset .dr_formLine {
  height:auto;
}
/* */
/* Labels - this CSS will give the form a nice lined up columnar layout within each fieldset */
.dr_Content fieldset .dr_label {
  display:block;
  float:left;
  width:130px;
}
.dr_Content fieldset .dr_label_right {
  display:block;
  float:left;
  width:80%;
}
.dr_Content fieldset#dr_optIn label {
  width:92%;
  float:right;
}
/* Subheadings in the forms */
.dr_Content fieldset h5 {
  display:inline;
  width:400px;
}
/* Style for pages with minimal text, such as error pages */
#dr_shortPage {
  text-align:center;
  margin:40px 0px 100px 0px;
}
/* Styles for Terms and Agreements text */
#dr_TCAgreement,
#dr_TCDisclosure,
#dr_TCFooter {
  clear:both;
  padding:10px 0px;
}
/* END GENERIC STYLES */

/*
######################################################
# SPECIFIC PAGE CSS                                  #
# The following CSS declarations are for specific    #
# pages within the site.                             #
######################################################
*/

/* BEGIN HOME/WELCOME PAGE CSS */
/* Styles for the advanced home page with merchandising offers */
#dr_Home #dr_column1 {
  width:65%;
  float:left;
}
#dr_Home #dr_column2 {
  width:30%;
  margin:0px 0px 0px 10px;
  float:left;
}
#dr_Home #dr_topSellersOffer h3 {
  text-align:center;
}
#dr_Home #dr_storeSpecialsOffer {
  text-align:center;
}
#dr_featuredItemsOffer .dr_thumbnailImage img {
  float:left;
  margin:0px 5px 5px 0px;
}
#dr_Home .dr_button {
  margin:0px;
}
/* Styles for the basic product listing home page */
#dr_Home #dr_totalSize {
  text-align:right;
  margin-bottom:8px;
}
#dr_homeProductListIteration #dr_column1 {
  width:25%;
  float:left;
}
#dr_homeProductListIteration #dr_column2 {
  width:70%;
  float:left;
}
#dr_homeProductListIteration .dr_button {
  margin:0px;
}
/* END HOME/WELCOME CSS */

/* BEGIN PRODUCT FINDER PAGE CSS */
#dr_ProductFinder #dr_load {
	color:#999999;
	float:left;
	font:11px/16px tahoma, verdana, arial;
	margin:0px;
	padding:23px 0px 0px 0px; 
}
#dr_ProductFinder #dr_load img {
	color:#999999;
	padding:0px 0px 0px 12px; 
}
#dr_ProductFinder #dr_ProductFinderNav fieldset {
	float:left;
	margin:0px;
	padding:0px;
}
#dr_ProductFinder #dr_ProductFinderNav .dr_formLine {
	float:left;
	padding:0px 10px 0px 0px;
}
#dr_ProductFinder #dr_ProductFinderNav .dr_formLine label {
	display:block;
	padding:0px 0px 5px 0px;
}
#dr_ProductFinder #dr_ProductFinderNav .dr_formLine select {
	background-color:#fff;
	border:1px solid #7F9DB9;
	color:#000000;
}
#dr_ProductFinder #dr_ProductFinderNav .dr_formLine #dr_siteButtons {
	padding:9px 0px 0px 0px;
	text-align:left;
}
#dr_ProductFinder a.toolTip {
	color:#3e6b8a; 
	font:11px arial, verdana, sans-serif;
	padding:0px; 
	position:relative; 
	text-decoration:none; 
	z-index:10;
}
#dr_ProductFinder a.toolTip:hover { 
	background:none; 
	text-decoration:none;
}
#dr_ProductFinder a.toolTip span {
	display:none;
}
#dr_ProductFinder a.toolTip:hover span {
	border:1px solid #7F9DB9; 
	color:#666; 
	display:block; 
	font:10px/18px arial, verdana, sans-serif; 
	left:5px; 
	padding:3px; 
	position:absolute; 
	margin:10px; 
	width:175px; 
	top:15px;
}
/* END PRODUCT FINDER PAGE CSS */

/* BEGIN PRODUCT LISTING PAGE CSS */
/* Styles for CategoryProductList page */
#dr_CategoryProductList #dr_totalSize, #dr_ProductSearchResults #dr_totalSize {
  text-align:right;
  margin-bottom:8px;
}
#dr_CategoryProductList #dr_column1 {
  width:25%;
  float:left;
}
#dr_CategoryProductList #dr_column2 {
  width:70%;
  float:left;
}
#dr_CategoryProductList .dr_button, #dr_ProductSearchResults .dr_button {
  margin:0px;
}
/* Styles for ProductSearchResults page */
#dr_ProductSearchResults #dr_column1 {
  width:10%;
  float:left;
}
#dr_ProductSearchResults #dr_column2 {
  width:25%;
  float:left;
}
#dr_ProductSearchResults #dr_column3 {
  width:55%;
  float:left;
}
/* END PRODUCT LISTING CSS */

/* BEGIN PRODUCT DETAIL PAGE CSS */
#dr_ProductDetails #dr_thumbnailImage {
  width:35%;
  float:left;
}
#dr_ProductDetails #dr_purchaseDetails {
  width:450px;
  float:left;
}
#dr_ProductDetails .dr_button {
  margin:0px;
}
table#dr_vlpPointLevels {
  width:300px;
}
/* END PRODUCT DETAIL CSS */

/* BEGIN INTERSTITIAL (USCS) PAGE CSS */
#dr_interstitialIteration td{
  margin: 4px 0px;
  padding:2px;
  border:0px;
}
#dr_ProductCrossSell span.dr_productName {
  font-weight:bold;
}
/* END INTERSTITIAL PAGE CSS */

/* BEGIN INTERSTITIAL DETAIL POP UP PAGE CSS - linked to from USCS and cart product names */
#dr_ProductInterstitialDetails p#dr_productName {
  font-weight:bold;
  text-align:center;
}
#dr_ProductInterstitialDetails p#dr_productImage{
  text-align:center;
}
/* END INTERSTITIAL DETAIL POP UP PAGE CSS */

/* BEGIN SHOPPING CART PAGE CSS */
#dr_cartTbl {
  clear:both;
}

#dr_ShoppingCart {
  position:relative; /* DO NOT REMOVE! This needs to be here to correctly position the Cart Details Overlay. */
}

#dr_ShoppingCart ul#dr_banner_ads {
  list-style-type:none;
  text-align:center;
}
* html #dr_ShoppingCart a.dr_button {
  bottom:2px;
  
}
#dr_ShoppingCart #dr_orderNumber {
  float:left;
  padding:4px 0px;
}
#dr_ShoppingCart #dr_currencySelector {
  text-align:right;
  padding:0px 0px 5px 0px;
}
#dr_ShoppingCart #dr_orderNumber p,
#dr_ShoppingCart #dr_currencySelector p 
{
  padding:0px;
  margin:0px;
}
#dr_ShoppingCart #nonUpdateableQty {
  padding:0px 5px;
  margin:0px 21px 0px 0px;
}
*html #dr_ShoppingCart #nonUpdateableQty {
  padding:0px 5px;
  margin:0px 30px 0px 0px;
}
#dr_ShoppingCart .dr_couponCode {
  background-color:#efefef;
  padding:5px;
	vertical-align:middle;
}
#dr_ShoppingCart .dr_couponCode .dr_button {
  margin:3px 0px 1px 0px;
	background:none;
}
#dr_ShoppingCart .dr_couponCode input {
  vertical-align:middle;
  padding-left: 5px;
}
#dr_shippingCartHeader {
  border:1px solid #C0C0C0;
  background-color:#C0C0C0;
  font-weight:bold;
  font-size:12px;
  color:#FFFFFF;
}
#dr_cartTbl .dr_CandyRack, 
#dr_cartTbl .dr_backUpCD,
#dr_cartTbl .dr_EDS 
{
  padding:4px 5px;
}
#dr_cartTbl .dr_CandyRack input,
#dr_cartTbl .dr_backUpCD input,
#dr_cartTbl .dr_EDS input {
  margin:3px 5px 0px 0px;
}
#dr_checkoutButton,
#dr_checkoutButton input
{
 margin:0px;
}
#dr_ShoppingCart #dr_continueShoppingButton {
  float:left;
  width:40%;
  text-align:left;
  margin:1px 0px 0px 0px;
}
#dr_ShoppingCart #dr_saveOrderButton {
  float:left;
  text-align:right;
  margin:1px 0px 0px 0px; 
}
#dr_ShoppingCart select{
  width:150px;
}
/* END SHOPPING CART CSS */

/* START CART DETAILS OVERLAY CSS */
.dr_cart_details_overlay_wrapper {
	width: 375px;
	position: absolute;
	z-index: 1;
	display: none;
	visibility: hidden;
}
.dr_cart_details_overlay_arrow {
	position: absolute;
	z-index: 2;
	top: 14px;
	left: 0px;
}
.dr_cart_details_overlay_clear {
	clear: both;
	height: 0px;
}
.dr_cart_details_overlay_wrapper .dr_cart_details_overlay_table .dr_cart_details_overlay_table_top_left {
	width: 8px;
	height: 8px;
	font-size: 1px;
	background-image: url(//drh.img.digitalriver.com/DRHM/Storefront/Library/images/scs_shadow8_w.png);
	background-position: bottom right;
	background-repeat: no-repeat;
	padding: 0px;
	border: none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//drh.img.digitalriver.com/DRHM/Storefront/Library/images/scs_shadow8_w.png', sizingMethod='scale');
	_background: none;
}
.dr_cart_details_overlay_wrapper .dr_cart_details_overlay_table .dr_cart_details_overlay_table_top_middle {
	height: 8px;
	font-size: 1px;
	background-image: url(//drh.img.digitalriver.com/DRHM/Storefront/Library/images/scs_shadow1_w.png);


	background-position: bottom;
	background-repeat: repeat-x;
	padding: 0px;
	border: none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//drh.img.digitalriver.com/DRHM/Storefront/Library/images/scs_shadow1_w.png', sizingMethod='scale');
	_background: none;
}
.dr_cart_details_overlay_wrapper .dr_cart_details_overlay_table .dr_cart_details_overlay_table_top_right {
	width: 8px;
	height: 8px;
	font-size: 1px;
	background-image: url(//drh.img.digitalriver.com/DRHM/Storefront/Library/images/scs_shadow2_w.png);
	background-position: bottom left;
	background-repeat: no-repeat;
	padding: 0px;
	border: none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//drh.img.digitalriver.com/DRHM/Storefront/Library/images/scs_shadow2_w.png', sizingMethod='scale');
	_background: none;
}
.dr_cart_details_overlay_wrapper .dr_cart_details_overlay_table .dr_cart_details_overlay_table_left {
	width: 8px;
	background-image: url(//drh.img.digitalriver.com/DRHM/Storefront/Library/images/scs_shadow7_w.png);
	background-position: right;
	background-repeat: repeat-y;
	padding: 0px;
	border: none;
	font-size: 1px;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//drh.img.digitalriver.com/DRHM/Storefront/Library/images/scs_shadow7_w.png', sizingMethod='scale');
	_background: none;
}
.dr_cart_details_overlay_wrapper .dr_cart_details_overlay_table .dr_cart_details_overlay_table_middle {
	width: 357px;
	background-color:#ffffff;
	border: 1px solid #828282;
	padding: 0px;
}
.dr_cart_details_overlay_wrapper .dr_cart_details_overlay_table .dr_cart_details_overlay_table_middle .dr_cart_details_overlay_title {
	background-color:#f7f3f7;
	border-bottom: 1px solid #828282;
	padding: 10px;
	text-align:left;
	vertical-align: middle;
	font-size: 12px;
	font-weight: bold;
}
.dr_cart_details_overlay_wrapper .dr_cart_details_overlay_table .dr_cart_details_overlay_table_middle .dr_cart_details_overlay_boxshot {
	float: left;
	margin: 10px 0px 10px 10px;
}
.dr_cart_details_overlay_wrapper .dr_cart_details_overlay_table .dr_cart_details_overlay_table_middle .dr_cart_details_overlay_description {
	float: left;
	width: 215px;
	margin: 10px;
}
.dr_cart_details_overlay_wrapper .dr_cart_details_overlay_table .dr_cart_details_overlay_table_middle .dr_cart_details_overlay_variation_select {
	margin: 10px;
}
.dr_cart_details_overlay_wrapper .dr_cart_details_overlay_table .dr_cart_details_overlay_table_middle .dr_cart_details_overlay_variation_wrapper {
	border: 1px solid #c0c0c0;
	margin: 10px;
	width: 334px;
}
.dr_cart_details_overlay_wrapper .dr_cart_details_overlay_table .dr_cart_details_overlay_table_middle .dr_cart_details_overlay_variation_wrapper .dr_cart_details_overlay_variation {
	float: left;
	width: 167px;
}
.dr_cart_details_overlay_wrapper .dr_cart_details_overlay_table .dr_cart_details_overlay_table_middle .dr_cart_details_overlay_variation_wrapper .dr_cart_details_overlay_variation .dr_cart_details_overlay_variation_title {
	border-bottom: 1px solid #c0c0c0;
	background-color:#efefef;
	font-weight: bold;
	padding: 3px;
}
.dr_cart_details_overlay_wrapper .dr_cart_details_overlay_table .dr_cart_details_overlay_table_middle .dr_cart_details_overlay_variation_wrapper .dr_cart_details_overlay_variation .dr_cart_details_overlay_variation_content {
	padding: 3px;
}
.dr_cart_details_overlay_wrapper .dr_cart_details_overlay_table .dr_cart_details_overlay_table_middle .dr_cart_details_overlay_buttons {
	margin: 10px;
	text-align: right;
}
.dr_cart_details_overlay_wrapper .dr_cart_details_overlay_table .dr_cart_details_overlay_table_right {
	width: 8px;
	background-image: url(//drh.img.digitalriver.com/DRHM/Storefront/Library/images/scs_shadow3_w.png);
	background-position: left;
	background-repeat: repeat-y;
	padding: 0px;
	border: none;
	font-size: 1px;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//drh.img.digitalriver.com/DRHM/Storefront/Library/images/scs_shadow3_w.png', sizingMethod='scale');
	_background: none;
}
.dr_cart_details_overlay_wrapper .dr_cart_details_overlay_table .dr_cart_details_overlay_table_bottom_left {
	width: 8px;
	height: 8px;
	font-size: 1px;
	background-image: url(//drh.img.digitalriver.com/DRHM/Storefront/Library/images/scs_shadow6_w.png);
	background-position: top right;
	background-repeat: no-repeat;
	padding: 0px;
	border: none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//drh.img.digitalriver.com/DRHM/Storefront/Library/images/scs_shadow6_w.png', sizingMethod='scale');
	_background: none;
}
.dr_cart_details_overlay_wrapper .dr_cart_details_overlay_table .dr_cart_details_overlay_table_bottom_middle {
	height: 8px;
	font-size: 1px;
	background-image: url(//drh.img.digitalriver.com/DRHM/Storefront/Library/images/scs_shadow5_w.png);
	background-position: top;
	background-repeat: repeat-x;
	padding: 0px;
	border: none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//drh.img.digitalriver.com/DRHM/Storefront/Library/images/scs_shadow5_w.png', sizingMethod='scale');
	_background: none;
}
.dr_cart_details_overlay_wrapper .dr_cart_details_overlay_table .dr_cart_details_overlay_table_bottom_right {
	width: 8px;
	height: 8px;
	font-size: 1px;
	background-image: url(//drh.img.digitalriver.com/DRHM/Storefront/Library/images/scs_shadow4_w.png);
	background-position: top left;
	background-repeat: no-repeat;
	padding: 0px;
	border: none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//drh.img.digitalriver.com/DRHM/Storefront/Library/images/scs_shadow4_w.png', sizingMethod='scale');
	_background: none;
}
/* END CART DETAILS OVERLAY CSS

/* START CART ONLOAD OVERLAY CSS */
body #dr_general_modal_overlay {
   background-color: #000; 
   opacity: 0.65; 
   height: 100%; 
   width: 100%; 
   position: absolute; 
   z-index: 1; 
   left: 0; 
   top: 0; 
   filter:alpha(opacity=65);
}
#dr_onload_modal_wrapper {
   margin-left: -305px; 
   width: 613px; 
   position: absolute; 
   z-index: 2; 
   top: 50%; 
   left: 50%; 
   display: none; 
   visibility: hidden;
}
#dr_onload_modal_wrapper .dr_onload_modal_table .dr_onload_modal_table_top_left {
   width: 8px; 
   height: 8px; 
   font-size: 1px; 
   padding: 0px; 
   line-height: 8px; 
   background-image: url(//drh.img.digitalriver.com/DRHM/Storefront/Library/images/scs_shadow8_b.png); 
   background-position: bottom right; 
   background-repeat: no-repeat; 
   padding: 0px; 
   border: none; 
   _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//drh.img.digitalriver.com/DRHM/Storefront/Library/images/scs_shadow8_b.png', sizingMethod='scale'); 
   _background: none;
}
#dr_onload_modal_wrapper .dr_onload_modal_table .dr_onload_modal_table_top_middle {
   height: 8px; 
   font-size: 1px; 
   padding: 0px; 
   line-height: 8px; 
   background-image: url(//drh.img.digitalriver.com/DRHM/Storefront/Library/images/scs_shadow1_b.png); 
   background-position: bottom; 
   background-repeat: repeat-x; 
   padding: 0px; 
   border: none; 
   _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//drh.img.digitalriver.com/DRHM/Storefront/Library/images/scs_shadow1_b.png', sizingMethod='scale'); 
   _background: none;
}
#dr_onload_modal_wrapper .dr_onload_modal_table .dr_onload_modal_table_top_right {
   width: 8px; 
   font-size: 1px; 
   padding: 0px; 
   line-height: 8px; 
   height: 8px; 
   background-image: url(//drh.img.digitalriver.com/DRHM/Storefront/Library/images/scs_shadow2_b.png); 
   background-position: bottom left; 
   background-repeat: no-repeat; 
   padding: 0px; 
   border: none; 
   _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//drh.img.digitalriver.com/DRHM/Storefront/Library/images/scs_shadow2_b.png', sizingMethod='scale'); 
   _background: none;
}
#dr_onload_modal_wrapper .dr_onload_modal_table .dr_onload_modal_table_left {
   width: 8px; 
   font-size: 1px; 
   padding: 0px; 
   background-image: url(//drh.img.digitalriver.com/DRHM/Storefront/Library/images/scs_shadow7_b.png); 
   background-position: right; 
   background-repeat: repeat-y; 
   border: none; 
   _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//drh.img.digitalriver.com/DRHM/Storefront/Library/images/scs_shadow7_b.png', sizingMethod='scale'); 
   _background: none;
}
#dr_onload_modal_wrapper .dr_onload_modal_table .dr_onload_modal_table_middle {
   width: 575px; 
   background-image: url(<dr:url template="true" rscName="scs_processing_back.gif"/>); 
   background-position: bottom; 
   background-repeat: repeat-x; 
   background-color: #ffffff; 
   border: 1px solid #ffffff; 
   padding: 10px; 
   text-align: center; 
   font-size: 10px; 
   line-height: 12px;
}
#dr_onload_modal_wrapper .dr_onload_modal_table .dr_onload_modal_table_middle .dr_onload_modal_pop_headline {
   text-align: left; 
   font-size: 16px; 
   font-weight: bold; 
   margin-bottom: 10px;
}
#dr_onload_modal_wrapper .dr_onload_modal_table .dr_onload_modal_table_middle .dr_onload_modal_pop_subhead {
   text-align: left; 
   font-size: 14px; 
   font-style: italic; 
   margin-bottom: 10px;
}
#dr_onload_modal_wrapper .dr_onload_modal_table .dr_onload_modal_table_middle .dr_onload_modal_pop_prod_wrapper {
   background-color: #ebebeb; 
   border: 1px solid #c2c2c2; 
   padding: 10px; 
   margin-bottom: 10px; 
   height: 100%;
}
#dr_onload_modal_wrapper .dr_onload_modal_table .dr_onload_modal_table_middle .dr_onload_modal_pop_prod_boxshot {
   border: 1px solid #c2c2c2;
}
#dr_onload_modal_wrapper .dr_onload_modal_table .dr_onload_modal_table_middle .dr_onload_modal_pop_prod_boxshot_wrapper {
   float: left; 
   background-color: #ffffff; 
   width: 222px;
}
#dr_onload_modal_wrapper .dr_onload_modal_table .dr_onload_modal_table_middle .dr_onload_modal_pop_prod_description {
   float: left; 
   font-size: 12px; 
   margin-left: 10px; 
   text-align: left; 
   width: 318px;
}
#dr_onload_modal_wrapper .dr_onload_modal_table .dr_onload_modal_table_middle .dr_onload_modal_pop_prod_clear {
   clear: both; 
   height: 0px;
}
#dr_onload_modal_wrapper .dr_onload_modal_table .dr_onload_modal_table_middle .dr_onload_modal_pop_button_wrapper {
   text-align: right;
}
#dr_onload_modal_wrapper .dr_onload_modal_table .dr_onload_modal_table_middle .dr_onload_modal_pop_button_wrapper #dr_overlay_declineOffer {
   float: left;
}
#dr_onload_modal_wrapper .dr_onload_modal_table .dr_onload_modal_table_right {
   width: 8px; 
   font-size: 1px; 
   padding: 0px; 
   background-image: url(//drh.img.digitalriver.com/DRHM/Storefront/Library/images/scs_shadow3_b.png); 
   background-position: left; 
   background-repeat: repeat-y; 
   border: none; 
   _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//drh.img.digitalriver.com/DRHM/Storefront/Library/images/scs_shadow3_b.png', sizingMethod='scale'); 
   _background: none;
}
#dr_onload_modal_wrapper .dr_onload_modal_table .dr_onload_modal_table_bottom_left {
   width: 8px; 
   height: 8px; 
   font-size: 1px; 
   padding: 0px line-height: 8px; 
   background-image: url(//drh.img.digitalriver.com/DRHM/Storefront/Library/images/scs_shadow6_b.png); 
   background-position: top right; 
   background-repeat: no-repeat; 
   padding: 0px; 
   border: none; 
   _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//drh.img.digitalriver.com/DRHM/Storefront/Library/images/scs_shadow6_b.png', sizingMethod='scale'); 
   _background: none;
}
#dr_onload_modal_wrapper .dr_onload_modal_table .dr_onload_modal_table_bottom_middle {
   height: 8px; 
   font-size: 1px; 
   padding: 0px; 
   line-height: 8px; 
   background-image: url(//drh.img.digitalriver.com/DRHM/Storefront/Library/images/scs_shadow5_b.png); 
   background-position: top; 
   background-repeat: repeat-x; 
   padding: 0px; 
   border: none; 
   _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//drh.img.digitalriver.com/DRHM/Storefront/Library/images/scs_shadow5_b.png', sizingMethod='scale'); 
   _background: none;
}

#dr_onload_modal_wrapper .dr_onload_modal_table .dr_onload_modal_table_bottom_right {
   width: 8px; 
   height: 8px; 
   font-size: 1px; 
   padding: 0px; 
   line-height: 8px; 
   background-image: url(//drh.img.digitalriver.com/DRHM/Storefront/Library/images/scs_shadow4_b.png); 
   background-position: top left; 
   background-repeat: no-repeat; 
   padding: 0px; 
   border: none; 
   _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//drh.img.digitalriver.com/DRHM/Storefront/Library/images/scs_shadow4_b.png', sizingMethod='scale'); 
   _background: none;
}
/* END CART ONLOAD OVERLAY CSS */

/* BEGIN CHECKOUT & SHIPPING CSS */
#dr_CheckoutPayment fieldset#dr_payment .dr_label,
#dr_CheckoutPaymentTBYB fieldset#dr_payment .dr_label {
  margin-bottom:10px;
}
#dr_CheckoutPayment fieldset#dr_payment .dr_label,
#dr_CheckoutPayment fieldset#dr_payment p,
#dr_CheckoutPaymentTBYB fieldset#dr_payment .dr_label,
#dr_CheckoutPaymentTBYB fieldset#dr_payment p {
  margin-left:12px;
}

.dr_Content fieldset .dr_label_paymentMethodName {
  margin:0px;
  padding:0px;
}
.dr_Content fieldset .dr_label_paymentMethodName_noRadio {
  margin:0px 0px 0px 12px;
  padding:0px;
}
#dr_CheckoutPayment ul#dr_formNavigator,
#dr_CheckoutPaymentTBYB ul#dr_formNavigator  {
  display:none;
}
#dr_CheckoutPayment .dr_loginButton {
  padding:0px 0px 0px 130px;
  text-align:left;
  font-size:10px;
  margin:3px 10px;
}
#dr_CheckoutPayment a.dr_morePaymentInfo,
#dr_CheckoutPaymentTBYB a.dr_morePaymentInfo {
  color:#666;
  font-size:11px;
  margin:0px;
  padding:0px;
  text-decoration:none;
}
#dr_CheckoutPayment #dr_paypalImage,
#dr_CheckoutPaymentTBYB #dr_paypalImage,
#dr_CheckoutPayment #dr_paypalExpressImage,
#dr_CheckoutPaymentTBYB #dr_paypalExpressImage,
#dr_CheckoutPayment #dr_clickandbuyImage,
#dr_CheckoutPaymentTBYB #dr_clickandbuyImage {
  padding:0px 5px 0px 0px;
}
/* END CHECK OUT CSS */

/* BEGIN CHECKOUTPAYMENT JS VALIDATION CSS */
select.dr_inputErrorBlur, select.dr_inputErrorSubmit {
   border: 1px solid #f00;
   background-color: #ffe8e9;
   padding: 1px;
   _padding: 1px 3px 1px 1px;
}
select.dr_inputErrorFocus {
   border: 2px solid #b4342b;
   background-color: #fff;
   padding: 0px;
   _padding: 0px 2px 0px 0px;
}
input.dr_inputErrorBlur {
   border: 1px solid #f00;
   background-color: #ffe8e9;
   padding: 1px 1px 3px 1px;
   _padding: 1px 3px 3px 1px;
}
input.dr_inputErrorFocus {
   border: 2px solid #b4342b;
   background-color: #fff;
   padding: 0px 0px 2px 0px;
   _padding: 0px 2px 2px 0px;
}
input.dr_inputErrorSubmit {
   border: 1px solid #f00;
   background-color: #ffe8e9;
   padding: 1px 1px 3px 1px;
   _padding: 1px 3px 3px 1px;
}
/* END CP JS VALIDATION CSS */

/* BEGIN TBYB CHECKOUT CSS */
#dr_CheckoutPaymentTBYB .dr_loginButton {
  padding:0px 0px 0px 160px;
  text-align:left;
  font-size:10px;
  margin:3px 10px;
}
#dr_CheckoutPaymentTBYB .dr_loginButton a {
	display:block;
}
#dr_CheckoutPaymentTBYB fieldset select {
	width:105px;
}
#dr_CheckoutPaymentTBYB #dr_billingContainer fieldset .dr_formLine input,
#dr_CheckoutPaymentTBYB #dr_newAccountContainer fieldset .dr_formLine input,
#dr_CheckoutPaymentTBYB #dr_loginContainer fieldset .dr_formLine input {
	width:100px;
}
#dr_CheckoutPaymentTBYB #dr_loginContainer {
	float:left;
	width:48%;
} 
#dr_CheckoutPaymentTBYB #dr_newAccountContainer {
	float:right;
	width:48%;
}
#dr_CheckoutPaymentTBYB #dr_billingContainer {
	clear:both;
}
#dr_CheckoutPaymentTBYB #dr_billingContainer .dr_formLine {
	clear:none;
	display:inline;
	float:left;
	margin:0px;
	padding:3px;
	width:48%;
}
/* END TBYB CHECKOUT CSS */

/* BEGIN PRODUCT RESTRICTION AND LIMITED BY LOCALE PAGES CSS */
#dr_ProductRestriction #dr_productRestrictionUpdateAddress, #dr_ProductRestriction #dr_productRestrictionDeleteProducts, #dr_ProductLimitedToSupportingLocales #dr_productLBLUpdateAddress, #dr_ProductLimitedToSupportingLocales #dr_productLBLDeleteProducts {
  width:48%;
  margin:10px 0px 10px 0px;
  float:left;
}
#dr_ProductRestriction #dr_siteButtons{
  text-align: center;
}
/* END PRODUCT RESTRICTION PAGE CSS */

/* BEGIN CONFIRM AND INICISPAYMENTINSTRUCTIONS PAGE CSS */
#dr_ConfirmOrder #dr_orderNumber {
  float:left;
  margin-top:9px;
}
#dr_confirmVAT {
  clear:both;
}
#dr_confirmTbl {
  clear:both;
}
.dr_confirmElement {
  width:45%;
  margin:10px 0px 0px 0px;
  float:left;
}
/* \*/
.dr_confirmElement {
  width:50%;
}
#dr_confirmShipping, #dr_confirmShippingMethod {
  width:49%;
  float:right;
}
/* */
.dr_confirmElement h3 {
  border:1px solid #C0C0C0;
  background-color:#C0C0C0;
  color:#FFFFFF;
  font-size:12px;
  padding:3px;
  text-align:right;
  margin-bottom:5px;
}
.dr_confirmElement p {
  margin:0px;
  padding:0px 5px 5px 5px;
}
#dr_ConfirmOrder #dr_confirmAddress h3, #dr_ConfirmOrder #dr_confirmPaymentMethod  h3, #dr_ConfirmOrder #dr_confirmVAT h3 {
  margin-right:2px;
  
}
.dr_confirmElement h3:after {
  content:".";
  display:block;
  height:0px;
  overflow:hidden;
  clear:both;
  visibility:hidden;
}
* html .dr_confirmElement h3 {
  height:16px;
}
*:first-child+html .dr_confirmElement h3 {
 height:16px;
}
/* mac a-hack \*/
* html .dr_confirmElement h3 {
  height:1%;
}
/* */
.dr_confirmElement h3 span {
  float:left;
}
.dr_confirmElement h3 span {
  display:block;
  width:50%;
  float:left;
  text-align:left;
}
/* mac a-hack \*/
.dr_confirmElement h3 span {
  float:left;
  display:block;
  width:auto;
}
/* */
.dr_confirmElement address {
  clear:both;
  margin:0px;
  padding:0px 5px 5px 5px;
}

/* mac a-hack \*/
.dr_confirmElement adress {
  margin-top:0px;
}
a.dr_confirmCartEditLink {
  float:right;
  margin-top:7px;
}
a.dr_confirmEditLink {
  float:right;
  color:#FFFFFF;
}
a:visited.dr_confirmEditLink {
  float:right;
  color:#FFFFFF;
}
a:hover.dr_confirmEditLink {
  float:right;
  color:#FFFFFF;
}
/* END CONFIRM */

/* BEGIN THANK YOU */
.dr_thankYouElement {
  border:0px;
  width:100%;
  margin:3px 0px;
  padding:0px;
  clear:both;
  background-color:white;
}
.dr_thankYouElement h3{
  background-color:#C0C0C0;
  border:1px solid #C0C0C0;
  color:#FFFFFF;
  font-size:12px;
  margin:0px;
  padding:3px;
}
.dr_thankYouElementPadding {
  margin:3px 4px;
}
.dr_thankYouElement ol {
  margin:0px;
  padding:0px 5px 5px 5px;
  list-style-position:inside;
}
.dr_thankYouElement ol li {
  padding:3px 0px;
  margin:0px;
}
#dr_ThankYou #dr_productTbl {
  width:100%;
  border-collapse:collapse;
  border:0px;
  margin-top:1px;
}
* html #dr_ThankYou #dr_productTbl {
  margin-top:0px;
}
#dr_ThankYou #dr_productTbl th {
  background-color:#C0C0C0;
  border:1px solid #C0C0C0;
  border-right:0px;
  padding:3px;
  text-align:left;
}
#dr_ThankYou #dr_productTbl th.dr_productName {
  width:85%;
}
#dr_ThankYou #dr_productTbl th.dr_qty {
  text-align:center;
}
#dr_ThankYou #dr_productTbl td {
  text-align:left;
  border-bottom:1px solid #C0C0C0;
}
#dr_ThankYou #dr_productTbl td.dr_qty {
  text-align:center;
  border-bottom:1px solid #C0C0C0;
}
#dr_ThankYou #dr_productInformation {
  border:0px;
}
#dr_ThankYou #dr_productInformation, #dr_ThankYou #dr_additionalProductInformation, #dr_ThankYou #dr_downloadInstructions, #dr_ThankYou #dr_globalCheckInstructions {
  float:right;
}
#dr_ThankYou #dr_productTbl td.dr_qty {
  border-left: 0px;
  border-bottom: 0px;
}
#dr_ThankYou #dr_productTbl td.dr_productName {
  border-right: 0px;
  border-bottom: 0px;
  font-weight: bold;
}
#dr_ThankYou #dr_productTbl .dr_downloadInformation {
  border: 0px;
}
#dr_ThankYou #dr_productTbl .dr_UnlockCodeDisplay {
  padding: 0px;
  margin: 0px;
}
#dr_ThankYou #dr_productTbl .dr_SNDisplay {
  padding: 0px;
  margin: 0px;
}
.dr_download {
  padding:0px;
  margin:0px 0px 10px 0px;
}
.dr_download .dr_button {
  margin:0px 5px 0px 0px;
}
.dr_download .dr_downloadName {
  margin:0px;
  padding:3px 0px 0px 0px;
}
/* END THANK YOU */

/* BEGIN INVOICE */
#dr_Invoice #dr_billingAddress, #dr_Invoice #dr_shippingAddress {
  margin:10px;
  margin-left:0px;
  width:255px;
  float:left;
}
#dr_Invoice #dr_invoiceTbl {
  width:100%;
}
/* END INVOICE */

/* BEGIN HELP/CUSTOMER SERVICE PAGES */
#dr_helpColumnLeft {
  width:48%;
  margin:3px;
  padding:0px;
  float:left;
}
#dr_helpColumnRight {
  width:48%;
  margin:3px;
  padding:0px;
  float:right;
}
.dr_helpElement h3 {
  background-color:#C0C0C0;
  color:#FFFFFF;
  font-size:12px;
  margin:0px;
  padding:2px 2px 2px 4px;
}
#dr_quickOrderFAQ {
  margin-bottom:10px;
}
#dr_Help .dr_label {
  display:block;
  float:left;
  width:110px;
}
.dr_helpElement ul {
  margin:4px 2px 30px 25px;
  padding:0px;
}
.dr_Content dt {
  font-weight:bold;
}
.dr_Content dd {
  margin:6px 0px 30px 30px;
}
/* centers lineitem info in quick order and my account lookup order listing page */
#dr_orderListTbl td {
  text-align:center;
}
/* following styles are for the add/edit address and add/edit payment pages in CS area */
#dr_myAccountColumn1 {
  width:72%;
  float:left;
}
#dr_myAccountColumn2 {
  width:23%;
  margin:0px 0px 0px 6px;
  float:left;
  border:1px solid #C0C0C0;
}
#dr_myAccountColumn2 h3{
  background-color:#C0C0C0;
  border:1px solid #C0C0C0;
  color:#FFFFFF;
  font-size:12px;
  margin:0px;
  padding:3px 4px;
}
#dr_myAccountColumn2Padding {
  margin:3px 4px;
}
/* return checkbox on self service returns and cancellations pages */
.dr_returnAllCheckbox{
  text-align:right;
}
#dr_CustomerServiceOrderDetail td.dr_productName  {
  border-right: 0px;
  font-weight: bold;
}
#dr_CustomerServiceOrderDetail td.dr_qty  {
  border-left: 0px;
}
/* END HELP/CUSTOMER SERVICE PAGES */

/*
#############################################
# FIXES                                     #
# These are minor fixes to get things  to   #
# work cross browser. If you need to add    #
# anything for browser bugs, here is the    #
# place. Of course a good resource for      #
# browser bugs is online at:                #
# http://php.digitalriver.com/brandon/tips/ #
#############################################

*/
#dr_testOptions table {
  width:350px;
}
#dr_testOptions table td{
  border:0px;
}
* html .dr_Content {
height: 1%;
}
/*
#############################################
# Invisible Text in IE? Do the following:   #
# * html #elementID { height:0.01%; }       #
#############################################
*/
* html #dr_ThankYou {
  height:0.01%;
}

html {
	/* background:url(//drh.img.digitalriver.com/DRHM/Storefront/Site/msshus/cm/images/html_background.gif) center repeat-y; */
	}
body {
	margin:0;
	padding:0;
	background-color:white;
	}
#top_background {
	background:url(//drh.img.digitalriver.com/DRHM/Storefront/Site/msshus/cm/images/top_background_new.jpg) top center repeat-x;
	}
#bottom_background {
	background:url(//drh.img.digitalriver.com/DRHM/Storefront/Site/msshus/cm/images/bottom_background_new.jpg) bottom center repeat-x;		
	}
#header {
	margin:0 auto;
	padding:0;
	width:1014px;
	height:127px;
	margin-bottom:10px;
	}
#header_left {
	float:left;
	width:607px;
	height:127px;
	background:url(//drh.img.digitalriver.com/DRHM/Storefront/Site/msshus/cm/images/ms_student_hero_new_01.jpg) no-repeat;
	}
#header_right {
	float:left;
	clear:none;
	width:407px;
	height:127px;
	background:url(//drh.img.digitalriver.com/DRHM/Storefront/Site/msshus/cm/images/ms_student_hero_new_02.jpg) no-repeat;
	}
#content {
	margin:0 auto;
	padding:0;
	width:1014px;
	height:auto;
	}
#footer {
	margin:0 auto;
	padding:0;
	width:1014px;
	height:62px;
	overflow:hidden;
	}
#footer_left {
	float:left;
	width:884px;
	height:62px;
	padding-top:10px;
	text-align:center;
	font-family:Verdana,sans-serif;
	font-size:9px;
	color:#90a4c5;
	background:url(//drh.img.digitalriver.com/DRHM/Storefront/Site/msshus/cm/images/ms_student_hero_new_05.jpg) repeat-x;
	}
#footer_right {
	float:left;
	clear:none;
	width:130px;
	height:62px;
	background:url(//drh.img.digitalriver.com/DRHM/Storefront/Site/msshus/cm/images/ms_student_hero_new_06.jpg) no-repeat;
	}	
#dr_login {
	font-family:Arial,sans-serif;
	font-size:12px;
	}
.dr_formLine #loginEmail, .dr_formLine #loginEmail2, .dr_formLine #loginPassword {
	float:left;
	clear:both;
	margin:0px 0px 20px 1px;
	}
#dr_login .dr_formLine .dr_label {
	float:left;
	clear:both;
	margin-bottom:5px;
	width:300px;
	font-family:Arial,sans-serif;
	font-size:12px;
	}
#dr_login h1 {
	margin-bottom:12px;
	font-family:Arial,sans-serif;
	font-size:14px;
	font-weight:bold;
	}
#dr_siteButtons {
	padding-left:5px;
	padding-bottom:20px;
	}
#dr_productName h3 {
	font-size:13px;
	margin:0px 0px 15px 4px;
	}
#dr_purchaseDetails .dr_price {
	color:red;
	font-weight:bold;
	height:20px;
	overflow:hidden;
	margin-bottom:0px 0px 5px 5px;
	}
#dr_purchaseDetails .you_save {
	color:black;
	margin-left:17px;
	}
#dr_purchaseDetails .dr_quantity {
	display:none;
	}
#dr_productSummary #dr_thumbnailImage {
	width:235px;
	text-align:center;
	}
#dr_shortDescription {
	font-size:10px;
	margin-bottom:15px;
	}
#dr_shortDescription ul {
	padding-left:20px;
	margin:0px 0px 0px 0px;
	}
#tabs {
	width:756px;
	height:24px;
	margin-top:0px;
	}
#tabs dt {
	float:left;
	}
#tabs dt a {
	display:block;
	height /**/:24px; /* IE 5/Win hack */ 
	padding:5px 0px 0px 10px;
	font-family:Arial,sans-serif;
	font-weight:normal;
	text-decoration:none;
	color:black;
	overflow: hidden;
	background-repeat: no-repeat;
	font-size:10px;
	}
dt#btn_tab1, dt#btn_tab2, dt#btn_tab3, dt#btn_tab4, dt#btn_tab5, dt#btn_tab6 {
	width:150px;
	height:24px;
	background:url(//drh.img.digitalriver.com/DRHM/Storefront/Site/msshus/cm/images/final_tabs.gif) no-repeat;
	background-position: 0 -24px;
	margin-right:1px;
	}
dt#btn_tab1 {
	background-position: 0 0;
	}
#long_description_buttons {
	padding-top:10px;
	width:756px;
	height:24px;
	position:relative;
	margin-bottom:1px;
	background-position:bottom;
	overflow:hidden;
	clear:both;		
	}
* html #long_description_buttons {height:24px;}
*+html #long_description_buttons {height:24px;}
#long_content1, #long_content2, #long_content3, #long_content4, #long_content5, #long_content6 {
	border:1px solid #CCCCCC;
	margin-right:7px;
	padding:10px 10px 10px 10px;
	font-size:12px;
	width:732px;
	}
.limit {
	float:right;
	display:block;
	position:relative;
	right:100px;
	bottom:23px;
	color:red;
	font-size:11px;
	}
#dr_shortDescription table tr td {
	border:0px;
	margin:0;
	padding:0;
	font-size:10px;
	}
#dr_shortDescription table {
	width:230px;
	margin:0;
	padding:0;
	}
#dr_purchaseDetails p {
	height:34px;
	overflow:hidden;
	margin-top:0px;
	}
#dr_ProductDetails {
	margin-top:10px;
width:625px;
	}
form fieldset#dr_login {
	border:0px;
	}
form fieldset#dr_login legend {
	display:none;
	}
.dr_maxQuantity {
	display:none;
	}
.dr_error {
	color:red;
	font-weight:bold;
	margin-bottom:13px;
	float:left;
	}
#thankyouReg h2 {
	font-family:Arial,sans-serif;
	font-size:14px;
	}
#thankyouReg {
	font-family:Arial,sans-serif;
	font-size:12px;
	margin:30px 0px 50px 0px;
	}
#dr_CreateAccountSuccess {
	font-family:Arial,sans-serif;
	margin:30px 0px 50px 0px;
	}
#subnav {
	float:left;
	width:100%;
	padding:0px 0px 0px 0px;
	margin:0px 0px 30px 0px;
	font-family:Tahoma,sans-serif;
	font-size:11px;
	}
#subnav li {
	float:left;
	list-style-type:none;
	padding:0px 10px 0px 10px;
	background:url(//drh.img.digitalriver.com/DRHM/Storefront/Site/msshus/cm/images/bullet_background.gif) left no-repeat;
	}
#subnav li.first {
	background-image:none;
	}
#subnav li a {
	color:gray;
	text-decoration:none;
	}
#subnav li a:hover {
	text-decoration:underline;
	}
#subnav li a.shopping_cart {
	padding-left:20px;
	background:url(//drh.img.digitalriver.com/DRHM/Storefront/Site/msshus/cm/images/shopping_cart.gif) left no-repeat;
	}
.dr_Content {
	padding-top:0px;
	}
#footer a {
	color:#90a4c5;
	text-decoration:none;
	}
#footer a:hover {
	color:#90a4c5;
	text-decoration:underline;
	}
.login {
	font-family:Arial,sans-serif;
	font-size:11px;
	display:block;
	float:left;
	clear:none;
	position:relative;
	bottom:24px;
	left:180px;
	}
.login a {
	margin-left:4px;
	color:gray;
	text-decoration:none;
	}
.login a:hover {
	text-decoration:underline;
	}
#dr_Login #dr_siteButtons {
	padding-left:11px;
	padding-bottom:20px;
	}
.register {
	font-family:Arial,sans-serif;
	font-size:11px;
	float:left;
	position:relative;
	bottom:16px;
	left:180px;
	}
.register a {
	color:gray;
	text-decoration:none;
	}
.register a:hover {
	text-decoration:underline;
	}

#dr_requestReturnButton{
display:none;
}

#ccMethodDiv,
#addressBook{
display:none;
}
.dr_Content fieldset #dr_shMoveRegBtn input { float:none;}